<!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

<h1>Hello</h1>

<a href="/about/">About</a>

<a href="/expense-list/">Expenses</a>


<a href="/contact/">Contact</a>

<a href="/article/">Article</a>

<a href="/">Home</a>

<a href="/email/">Send Email</a>



{% block content %}

{% endblock %}